## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iVosApi Struct Reference

@@ Document me More...

`#include <inetwork/vosapi.h>`

Inheritance diagram for iVosApi:

[legend]
List of all members.

## Detailed Description

@@ Document me

Definition at line 30 of file vosapi.h.

The documentation for this struct was generated from the following file:

- inetwork/vosapi.h